NAME
        nick - manage your nick list.

SYNOPSIS
	nick
	nick <short>
	nick <short> <long>

DESCRIPTION
	With this quicktyper command, you can manage your nick(name) list.
	A nick(name) is an abbreviation that will substitute a longer term
	so you have to type less. 

OPTIONS
	<none>	- list all your nicks.
	<short>	- list the nick named <short>.
	<long>	- the term <long> to enter when <short> is typed.

EXAMPLE
	'nick gls golden longsword' will make you manipulate the 'golden
	longsword' if you use 'gls' in a command, for instance when typing
	'exa gls' or 'give gls to dwarf'.

CAVEAT
	The nick only works when it is a whole word without the interpunction.
	A command like 'say See my gls.' will not work due to the period.

SEE ALSO
	alias, quicktyper, unnick
